[mythtv-users] Jarod's FC3 how to

Chuck Rice chuck at wildrice.com
Tue Nov 30 23:45:28 UTC 2004

>-When i ran # apt-get update && apt-get dist-upgrade
>the first time I ran it it timed out on two packages, (libraw1394 
>and xml-common). I ran it second time and it updated with three 

I am stuck on libraw1394 also, but I did not get past it. I posted 
about it in detail last night. I need the 64 bit version I think. Is 
there one? The message I am getting is:

Libraw1395.so.5() (64bit) is needed by (installed) libavc1394-0.4.1-3.x86_64


More information about the mythtv-users mailing list